.galerie {
  &-item {
    border: $border-type $border-width $border-color;
    &.no-border-item {
      border-bottom: none;
    }
    &.start {
      border-left: none;
    }
    &.end {
      border-right: none;
      border-left: none;
      .circle {
        display: block!important;
        z-index: 2;
        left: -5%;
        width: $x;
        height: $x;
        background: $white;
        border-radius: 100%;

        &.top-negativ {
          top: -7%;
        }
      }
    }
    &.middle {
      border-left: none;
      .circle {
        display: block!important;
        z-index: 2;
        left: -5%;
        width: $x;
        height: $x;
        background: $white;
        border-radius: 100%;

        &.top-negativ {
          top: -7%;
        }
      }
    }
    img {
      width: 100%;
      height: auto;
    }
  }
}